* {
    margin: 0;
    padding: 0;
    box-sizing: border-box
}

body {
    background-image: url("../img/Background-2.jpg")!important;
    background-size: cover; 
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center top;
    color: #ffffff;
    font-family: "Poppins", Arial, Helvetica, sans-serif;
    font-size: 1rem; 
    font-weight: 400;
    line-height: 1.5;
    text-rendering: optimizeSpeed;
  } 

  h1 {
    font-size: 23px;
    text-align: center;
  }

  .tab {
    display: none;
}

.active {
    display: block;
}

  p {
    text-align: center;
    color: #ffffff;
  }

  .container-logo {
    display: flex;
    justify-content: center;
  }

  .logo {
    position: relative;
    display: block;
    margin: 20px auto;
}

.video-container {
    max-width: 900px;
    overflow: hidden;
    border-radius: 29px;
    margin-top: 15px;
}

#caming-video {
  position: relative;
}

.step-container-1 {
  background-color: black;
  border-top-right-radius: 29px;
  border-top-left-radius: 29px;
}

.step-container-2 {
    background-color: black;
    border-bottom-right-radius: 29px;
    border-bottom-left-radius: 29px;
}

.text {
    text-align: center;
    max-width: 430px;
    margin: 0 auto;
}

.bullet-text {
  max-width: 299px;
  margin: 0 auto;
  padding-left: 33px;
}

.step-btn {
    display: inline-block;
    width: 70%;
    text-align: center !important;
    line-height: 15px;
    box-sizing: border-box;
    border: none;
    font-size: 18px !important;
    font-weight: 700;
    color: #171717;
    cursor: pointer;
    background: linear-gradient(91.47deg, #00FFB3 -19.53%, #CAFF59 115.73%) !important;
    border-radius: 33px;
    background-size: auto 135px;
    background-position: 0 0;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
    -webkit-user-select: none;
    user-select: none;
    padding: 15px 15px;
    height: auto;
    text-decoration: none;
    display: block;
    margin: 1.2rem auto
}

#icon {
  max-width: 70px;
}

.icon-text {
  margin-top: 20px;
}

.form {
  font-family: "poppins", sans-serif;
  position: relative;
  z-index: 1;
  max-width: 360px;
  margin: 0 auto 0px;
  padding: 0px;
  text-align: center;
}

.form input {
  outline: 0;
  background: #f2f2f2;
  width: 100%;
  border: 0;
  margin: 0 0 15px;
  padding: 15px;
  box-sizing: border-box;
  font-size: 14px;
}
.form .register-btn {
  font-family: "Poppins", sans-serif;
  outline: 0;
  background-image: linear-gradient(91.11deg, #F3F348 -25.05%, #31B46C 125.5%);
  border-radius: 15rem;
  width: 100%;
  border: 0;
  padding: 10px 20px;
  color: #FFFFFF;
  font-size: 1.25rem;
  box-shadow: 0 1px 2px rgb(0 0 0 / 15%);
  -webkit-transition: all 0.3 ease;
  transition: all 0.6 ease;
  cursor: pointer;
}
.register-btn:hover,.register-btn:active,.register-btn:focus {
  background: #038eca;
}

.terms-wrp{
    display: flex;
    align-items: flex-start;
    text-align: justify;
}

.form .register-checkbox{
    width: 40px;
    height: 40px;
    padding: 0;
    margin-right: 20px;
}

.form .message {
  color: #646464;
  font-size: 11px;
}

.r-success{
  display: none;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 44px;
  height: 340px;
}

.r-success img{
    margin-bottom: 20px;
}

.r_success-header{
    font-size: 26px;
    font-weight: 600;
    margin-bottom: 15px;
}

.r_success-message{
  font-size: 1rem;
  margin-bottom: 15px;
}

#server-results{
  display: none;
}

@media only screen and (max-width: 992px) {

}

@media only screen and (max-width: 768px) {

}

@media only screen and (max-width: 576px) {
 
  #caming-video {
    position: relative;
    left: -70px;
    max-height: 40vh;
  }

  .step-btn {
    width: 100%;
  } 
}